View Issue Details

IDProjectCategoryView StatusLast Update
0001492Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001492: Crusher taking enemies while disabled
Description

Crusher is taking in and crushing enemies while being disabled

Steps To Reproduce

place a crusher and have an enemy walk over it

Additional Information

The level this specifically happened on was 6.4 and on the Steam release version
Crusher upgrades are
-Heavy Vice
-Increased Capacity

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-05-07 06:44

reporter  

2021-05-06 20-23-31_Trim_Trim.mp4 (883,457 bytes)

Issue History

Date Modified Username Field Change
2021-05-07 06:44 Anonymous New Issue
2021-05-07 06:44 Anonymous File Added: 2021-05-06 20-23-31_Trim_Trim.mp4
2021-05-19 20:18 therainycat Assigned To => therainycat
2021-05-19 20:18 therainycat Status new => resolved
2021-05-19 20:18 therainycat Resolution open => fixed
2021-05-19 20:18 therainycat Fixed in Version => 1.8.2
2021-05-28 12:55 administrator Status resolved => closed